<template>
    <div class="DPcomputer19Box">
        <!-- 车辆区域分布-->
        
    </div>
</template>

<script>
import { Tools, HttpReq, CAMap} from '@/assets/js/common.js';
import * as echarts from 'echarts';


export default {
    data(){
        return {
            DPcomputer19BoxTimer:null,

        }
    },
    mounted(){
        this.loadData();
    },
    methods:{
        loadData(){

        },
    },
    beforeDestroy(){
        if(this.DPcomputer19BoxTimer) {
			clearInterval(this.DPcomputer19BoxTimer);
            this.DPcomputer19BoxTimer = null;
		}
    }
}
</script>

<style scoped>
*{
  margin: 0;
  padding: 0;
}
.DPcomputer19Box{
    width: 20vw;
    height: 32vh;
    background-color: rgba(32,42,67,0.95);
    padding: 5px 7px;
    box-sizing: border-box;
    overflow: hidden;
}
</style>